/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 100.10.1
Text Domain:  Avada
*/

/*
	Colors
	White: #FFFFFF
	Off White: #F5F5F5
	Light Grey: #E1E1E1
	Grey: #C1C1C1
	Dark Grey: #343434
	Red: #DA0F2E
	Black: #000000
*/

/*
	Font Sizes
	
	H0: 120px
	H1: 64px
	H2: 48px
	H3: 36px
	H4: 24px
	H5: 20px
	H6: 18px
	
	Paragraph: 18px
	Small Text: 16px
*/

/*Font Styles*/

.h0, .h0 > *{
	font-size: 120px !important;
}
.h1, .h1 > *{
	font-size: 64px !important;
}
.h2, .h2 > *{
	font-size: 48px !important;
}
.h3, .h3 > *{
	font-size: 36px !important;
}
.h4, .h4 > *{
	font-size: 24px !important;
}
.h5, .h5 > *{
	font-size: 20px !important;
}
.h6, .h6 > *{
	font-size: 18px !important;
}

.uppercase, .uppercase > *{
	text-transform: uppercase !important;
}

.small-text, .small-text > *{
	font-size: 16px !important;
}

/*Font-weights*/

strong, b{
	font-weight: 900 !important;
}

.black-weight, .black-weight > *{
	font-weight: 900 !important;
}


/*Font Colors*/
.white-text, .white-text > *{
	color: #FFFFFF !important;
}
.off-white-text, .off-white-text > *{
	color: #F5F5F5 !important;
}
.light-grey-text, .light-grey-text > *{
	color: #E1E1E1 !important;
}
.grey-text, .grey-text > *{
	color: #C1C1C1 !important;
}
.dark-grey-text, .dark-grey-text > *{
	color: #343434 !important;
}
.red-text, .red-text > *{
	color: #DA0F2E !important;
}

/*Link Colors*/

.white-link a{
	color: #FFFFFF !important;
}
.white-link a:hover{
	color: #FFFFFF !important;
}

.off-white-link a{
	color: #F5F5F5 !important;
}
.off-white-link a{
	color: #F5F5F5 !important;
}

.light-grey-link a{
	color: #E1E1E1 !important;
}
.light-grey-link a:hover{
	color: #E1E1E1 !important;
}

.grey-link a{
	color: #C1C1C1 !important;
}
.grey-link a:hover{
	color: #DA0F2E !important;
}

.dark-grey-link a{
	color: #343434 !important;
}
.dark-grey-link a:hover{
	color: #343434 !important;
}

.red-link a{
	color: #DA0F2E !important;
}
.red-link a:hover{
	color: #DA0F2E !important;
}

.black-link a{
	color: #000000 !important;
}
.black-link a:hover{
	color: #DA0F2E !important;
}

/* Background Colors*/
.white-background, .white-background > *, .white-background-inner > *{
	background-color: #FFFFFF !important;
}
.off-white-background, .off-white-background > *{
	background-color: #F5F5F5 !important;
}
.light-grey-background, .light-grey-background > *{
	background-color: #E1E1E1 !important;
}
.grey-background, .grey-background > *{
	background-color: #C1C1C1 !important;
}
.dark-grey-background, .dark-grey-background > *{
	background-color: #343434 !important;
}
.red-background, .red-background > *{
	background-color: #DA0F2E !important;
}
.black-background, .black-background > *{
	background-color: #000000 !important;
}




/*Extra Styles*/
.no-margin p{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.no-margin-top p{
	margin-top: 0px !important;
}
.no-margin-bottom p{
	margin-bottom: 0px !important;
}

/*Reverse Styling*/
@media all and (max-width:800px){
	.reverse-cols .fusion-row {
		display: flex;
		flex-flow: wrap;
		flex-direction: column-reverse;
	}
}

@media screen and (max-width: 500px){
	
}

/*Header styles*/


.main-header{
	box-shadow: 0 3px 6px rgba(0,0,0,.16)!important;
}
.header-divider-bar{
	box-shadow: 0 3px 6px rgba(0,0,0,.16)!important;
}
.sticky-shadow-bar .fusion-column-wrapper{
	box-shadow: inset 0px 3px 6px rgba(0,0,0, .16)!important;
}
.custom-left-header{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
}

.custom-left-header > *{
	margin-left: 20px;
}

.custom-left-header .header-phone > a{
	background-color:  rgba(0,0,0,.0)!important;
	
}
.custom-left-header .header-phone > a > *{
	color: #343434 !important;
	font-weight: 900 !important;
}

.custom-left-header .header-phone > a:hover > *{
	color: #DA0F2E !important;
}

.custom-left-header .header-hours > *{
	font-weight: 900 !important;
}

.menu-wrapper{
	position: relative;
	height: 100%;
	min-width: 50px;
}

.menu-wrapper .menu-toggle-container{
	cursor: pointer;
	position: absolute;
    top: 50%;
    right: 0px;
    transform: translateY(-50%);
}

.menu-wrapper .menu-toggle{
	position: relative;
	border: none !important;
}
#open-menu{
	background-color: #E1E1E1;
	color: #343434;
	font-family: 'Icons-CAB' !important;
	font-size: 22px;
    line-height: 44px;
    height: 44px;
    width: 44px;
    position: relative;
    border: 1px solid red;
}
#open-menu:before {
    content: "\e900";
    position:absolute;
    display:block;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	opacity: 1;
}
#open-menu:after {
    content: "\e901";
    position:absolute;
    display:block;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%); 
	opacity: 0;
}

#open-menu:hover, #open-menu:focus{
	color: #DA0F2E !important
}

#open-menu.menu-active:before{
	opacity: 0;
}
#open-menu.menu-active:after{
	opacity: 1;
}

#close-menu{
	background-color: #E1E1E1;
	color: #343434;
	font-family: awb-icons!important;
	/*font-size: 25px;*/
	font-size: 23px;
    line-height: 44px;
    height: 44px;
    width: 44px;
    position: relative
}
#close-menu:before {
    content: "\e904";
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

#close-menu:hover, #close-menu:focus{
	color: #b9d531 !important
}

.main-menu-wrapper {
    position: absolute;
    background-color: #E1E1E1;
    /*height: calc(100vh - 30px);*/
    top: 100%;
    right: -30px;
    width: 40vw;
    min-width: 580px !important;
    display: none;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-animation: nav-right-slideOut .5s ease-in-out;
            animation: nav-right-slideOut .5s ease-in-out;
    opacity: 0;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
}

.menu-wrapper.menu-open .main-menu-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    opacity: 1;
    -webkit-animation: nav-right-slidein .5s ease-in-out;
            animation: nav-right-slidein .5s ease-in-out;
}
.menu-wrapper.menu-closing .main-menu-wrapper {
    -webkit-animation: nav-right-slideOut .5s ease-in-out;
            animation: nav-right-slideOut .5s ease-in-out;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
}
.main-menu-wrapper .main-menu-container{
    display: block;
    width: 100%;
    margin: 0px 60px;
    padding: 60px 0px;
    /*border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;*/
}
.main-menu-wrapper .main-menu-container .mega-sub-menu{
	margin-left: 20px !important;
}
#cab-menu-wrapper{
	box-shadow: 0 3px 6px rgba(0,0,0,.30)!important;
}

.mobile-shadow-bar:before{
	content: '';
	display: block;
	width: 100vw;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 0px;
	transform: translateX(-50%);
	background-color: inherit;
}
.mobile-shadow-bar{
	box-shadow: inset 0px 3px 6px rgba(0,0,0, .16)!important;
}

/*Alert System*/
.alert-container .single-alert{
	padding: 10px 30px;
	display: flex;
    justify-content: center;
    align-items: center;
}

.alert-container .single-alert .alert-info > *{
	margin-top: 0px;
	margin-bottom: 0px;
}

.alert-container .single-alert .alert-link{
	flex-shrink: 0;
    padding-left: 30px;
}

.alert-container .single-alert .alert-link a:after {
    content: "\f061";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
    color: inherit !important;
    font-size: 16px;
    border-radius: 50%;
    padding: 2px 5px;
    margin-left: 5px;
}

.alert-container .single-alert .alert-link a:hover{
	text-decoration:underline;
}
.alert-container .single-alert a:hover{
	text-decoration:underline;
}
/*Black Alerts*/
.alert-container .single-alert.black-alert{
	background-color: #343434;
	color: #FFFFFF !important;
}
.alert-container .single-alert.black-alert a{
	color: #FFFFFF !important;
}
.alert-container .single-alert.black-alert .alert-link a{
	color: #FFFFFF !important;
}

/*Red Alerts*/
.alert-container .single-alert.red-alert{
	background-color: #B21212;
	color: #FFFFFF !important;
}
.alert-container .single-alert.red-alert a{
	color: #FFFFFF !important;
}
.alert-container .single-alert.red-alert .alert-link a{
	color: #FFFFFF !important;
}

/*Orange Alerts*/
.alert-container .single-alert.orange-alert{
	background-color: #FF8133;
	color: #000000 !important;
}
.alert-container .single-alert.orange-alert a{
	color: #000000 !important;
}
.alert-container .single-alert.orange-alert .alert-link a{
	color: #000000 !important;
}

/*Yellow Alerts*/
.alert-container .single-alert.yellow-alert{
	background-color: #F7E34E;
	color: #000000 !important;
}
.alert-container .single-alert.yellow-alert a{
	color: #000000 !important;
}
.alert-container .single-alert.yellow-alert .alert-link a{
	color: #000000 !important;
}

/*Green Alerts*/
.alert-container .single-alert.green-alert{
	background-color: #58E25C;
	color: #000000 !important;
}
.alert-container .single-alert.green-alert a{
	color: #000000 !important;
}
.alert-container .single-alert.green-alert .alert-link a{
	color: #000000 !important;
}

/*Custom Color*/

.alert-container .single-alert.custom-alert .alert-link a{
	color: inherit !important;
}




/*Page Title bar Styles*/
.title-bar-container{
	min-height: 420px !important; 
}
/*
.title-bar-container:after{
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0px !important;
	left: 0px !important;
	background-image: url('/wp-content/uploads/2023/02/transparent-overlay.png');
	background-size:cover;
	background-position: left center;
	background-repeat: no-repeat;
}
*/
.title-text{
	    text-shadow: 0 3px rgb(0 0 0 / 16%);
}

/*Footer Styles*/

/*Content Styles*/

	/* 1/2 full width background Images */
.custom-width-background .fusion-column-wrapper{
	position: absolute !important;
    width: 50vw !important;
    height: 100% !important;
}
.custom-width-background.left-side .fusion-column-wrapper{
	right: 0px;
}
.custom-width-background.right-side .fusion-column-wrapper{
	left: 0px;
}
@media screen and (max-width: 640px){
	.custom-width-background .fusion-column-wrapper{
		position: absolute !important;
	    width: 100vw !important;
	    height: 100% !important;
	}
}
/*
#main .post-content > .fusion-flex-container:first-child{
	padding-top: 60px !important;
	margin-top: -60px;
}*/






.circle-column .fusion-column-wrapper{
	background-color: #FFFFFF !important;
    border-radius: 50% !important;
    padding: 30px !important;
}



/*Block Quote Styles*/

.fusion-body blockquote, .post-content blockquote{
	background-color: #C1C1C1 !important
} 



.fsSection {
    /*display: inline-block !important;*/
    width: 100%;
    margin-bottom: 20px !important;
}



/*Formstack updates 2024*/
.fsLabel {
	margin-bottom: 0px !important;
}
.fsRequiredMarker {
	color: red !important;
}
.fsFieldCell {
	
}
.fsFieldShortAnswer, .fsFieldLongAnswer, .fsFieldEmail, .fsFieldPhone {
	border-color: #000000 !important;
}
.fsOptionLabel {
}
.fsSupporting {
}
.fsSubmit {
	margin-top: 0px !important;
}
.fsSubmitButton {
	
}
.fsBody > div:nth-child(2){
	display: none !important;
}
.fsBody .fsForm {
	max-width: 100% !important;
}
.fsForm {
	padding: 0px !important;
}
.fsBody > *{
	padding: 0px !important;
}
.drOgC {
	background-color: rgba(255, 255, 255,0) !important;
}
.fsPage {
	min-width: 100px !important;
}
